body{
    padding-top: 120px;
    font-family: arial;
}
.container{
    width: 500px;
    margin: 0 auto;
}
a:link, a:visited{
    color: slategray;
    text-decoration: none;
    border-bottom: 1px dotted slategray;
}
a:hover{
    color:#444;
    border-bottom-color: #444;
}
small{
    color:#999;
    font-style:italic;
}

p{
    line-height: 30px;
}
ol li{
    line-height: 50px;
}
input[type=text], input[type=password],textarea{
    -webkit-appearance: none;
    padding: 5px;
    border: 1px solid #ccc;
} 
input[type=text]:focus, input[type=password]:focus,textarea:focus{
    outline: none;
}